Bug 192439 - Review Request: fedora-xgl-settings
Review Request: fedora-xgl-settings
Status: CLOSED DUPLICATE of bug 192438
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 14:44 EDT by Alphonse Van Assche
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 14:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alphonse Van Assche 2006-05-19 14:44:22 EDT
Spec URL: http://users.telenet.be/quenta/SPECS/fedora-xgl-settings.spec
SRPM URL: http://users.telenet.be/quenta/repo/fedora-xgl-settings-0.0.1-1.src.rpm

Description:
At this time, a whole of bash script to configure xgl on fedora.

They are my first paquackages and I need a sponsor. 

regards,
Al
Comment 1 Alphonse Van Assche 2006-05-19 16:56:46 EDT
this request is a duplicate!
Comment 2 Jason Tibbitts 2006-05-24 14:28:21 EDT

*** This bug has been marked as a duplicate of 192438 ***

Note You need to log in before you can comment on or make changes to this bug.